Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 18:59:09 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Curious Juice                    Hello           10:19 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           10:19 PM, 21st Feb                     Curious Juice                    hello           10:19 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           10:19 PM, 21st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:19 PM, 21st Feb                     Curious Juice                    Good           10:19 PM, 21st Feb                     Curious Juice                    I talk to ur help line           10:19 PM, 21st Feb                     Curious Juice                    for my return 3 shirts           10:20 PM, 21st Feb                     Curious Juice                    they said to me we wll collect from me 3 to 5 working days           10:20 PM, 21st Feb                     Curious Juice                    but now 6 days is going           10:20 PM, 21st Feb                     Curious Juice                    no any one come to me for collecting this return           10:21 PM, 21st Feb                     Curious Juice                    Hello           10:22 PM, 21st Feb                     Curious Juice                    Reply me           10:22 PM, 21st Feb                     Curious Juice                    any one here ???           10:22 PM, 21st Feb                     Curious Juice                    hello           10:23 PM, 21st Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           10:24 PM, 21st Feb                     Curious Juice                    Ok           10:26 PM, 21st Feb                     Curious Juice                    wait           10:26 PM, 21st Feb                     Curious Juice                    Return for Slim Fit Printed Formal Shirt ... +2item(s) of order 6273069269 is confirmed.           10:27 PM, 21st Feb                     Curious Juice                    We’ve shipped your order 6273069269 with AWB FC0213210002523.           10:28 PM, 21st Feb                     Curious Juice                    hello           10:28 PM, 21st Feb                     Curious Juice                    Any one here ??           10:30 PM, 21st Feb                     Curious Juice                    What kind of customer service u have           10:33 PM, 21st Feb                     Curious Juice                    its damn bad service           10:34 PM, 21st Feb                   Mohammed                   we are working in your case .           10:34 PM, 21st Feb                     Curious Juice                    talk to me           10:34 PM, 21st Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:35 PM, 21st Feb                     Curious Juice                    if in this case u not collect this items i lost my money           10:35 PM, 21st Feb                   Mohammed                   Is there anything else may I assist you?           10:35 PM, 21st Feb                     Curious Juice                    i want to know           10:35 PM, 21st Feb                     Curious Juice                    how many day i get my money back??           10:35 PM, 21st Feb                     Curious Juice                    tell me timw how many days           10:36 PM, 21st Feb                     Curious Juice                    Hello tell me           10:37 PM, 21st Feb                     Curious Juice                    what i do now           10:37 PM, 21st Feb                     Curious Juice                    Hello           10:38 PM, 21st Feb                     Curious Juice                    are you there ???           10:38 PM, 21st Feb                     Curious Juice                    Mohammad??           10:38 PM, 21st Feb                   Mohammed                   yes           10:39 PM, 21st Feb                   Mohammed                   after we collect the item           10:39 PM, 21st Feb                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           10:39 PM, 21st Feb                     Curious Juice                    Oh           10:40 PM, 21st Feb                     Curious Juice                    If i go any branch???           10:40 PM, 21st Feb                     Curious Juice                    what they do ??           10:40 PM, 21st Feb                     Curious Juice                    hello           10:41 PM, 21st Feb                     Curious Juice                    Suggest me           10:41 PM, 21st Feb                     Curious Juice                    visi any branch??           10:41 PM, 21st Feb                     Curious Juice                    Visit any branch??           10:42 PM, 21st Feb                     Curious Juice                    what they wll do for me??           10:42 PM, 21st Feb                     Curious Juice                    No reply ???           10:44 PM, 21st Feb                   Mohammed                   i will cancel the return request and you can return the item to store and get the refund cash           10:47 PM, 21st Feb                     Curious Juice                    Ok           10:48 PM, 21st Feb                     Curious Juice                    how many days i have to return this??           10:48 PM, 21st Feb                   Mohammed                   do you accept that i will cancel the return request and you can return the item to store and get the refund cash           10:50 PM, 21st Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:52 PM, 21st Feb                     Curious Juice                    Yes           10:54 PM, 21st Feb                     Curious Juice                    now how many days i have ??           10:54 PM, 21st Feb                     Curious Juice                    for return to the store ???           10:54 PM, 21st Feb                   Mohammed                   14 days           10:55 PM, 21st Feb                     Curious Juice                    ok good           10:55 PM, 21st Feb                     Curious Juice                    Then dp good for me           10:55 PM, 21st Feb                     Curious Juice                    then do good for me           10:55 PM, 21st Feb                   Mohammed                   can i cancel the return request?           10:56 PM, 21st Feb                     Curious Juice                    they wll ask me for anything??           10:56 PM, 21st Feb                     Curious Juice                    ok cancel if its good for me           10:56 PM, 21st Feb                   Mohammed                   only order number or the conformation email for order           10:57 PM, 21st Feb                     Curious Juice                    ok then           10:57 PM, 21st Feb                   Mohammed                   done           10:57 PM, 21st Feb                   Mohammed                   Is there anything else may I assist you?           10:57 PM, 21st Feb                     Curious Juice                    Ok then           10:57 PM, 21st Feb                     Curious Juice                    no thanks if anything i wll talk to you           10:58 PM, 21st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136718